#include "StdAfx.h"
#include "utiles_dll.h"
#include "utiles.h"
Cutiles_dll::Cutiles_dll(void)
{
	m_hInstOld = AfxGetResourceHandle();
	AfxSetResourceHandle(theApp_utiles.hmod_utiles);
}

Cutiles_dll::~Cutiles_dll(void)
{
AfxSetResourceHandle(m_hInstOld);
}
